h2 { font-family: 'Arimo'; font-style: normal; font-weight: 700; }
.node-webform p, .node-webform label, .views-table th { font-family: 'Arimo'; font-style: normal; font-weight: normal; }
.views-table th { font-family: 'Lato'; font-style: normal; font-weight: 700; }
body, .tb-megamenu .nav > li> a, .site-map-menu ul li a, .asd { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
h1, h2, h3, h4, h5, h6, #quicktabs-documentos_relacionados .views-field.views-field-title a,#section-footer h1 { font-family: 'Open Sans'; font-style: normal; font-weight: 600; }
.breadcrumb,  #page-title { font-family: 'PT Sans'; font-style: normal; font-weight: normal; }
